Subject: bug#19932: 25.0.50; doc string of `elisp--eval-last-sexp'

From: Nicolas Richard <[email-masked]>
Date: Wed, 25 Feb 2015 17:49:13 +0100

Le 25/02/2015 17:36, Drew Adams a écrit :
> Of course.  And "private" means nothing in the context of Emacs Lisp.

It means whatever we want it to mean when we use the word. I think we
all (more or less) understand what it means in the current context, don't we ?

Nico.